
@charset "EUC-JP";

/* ===============================================

rakutenMembership

=============================================== */

#riRankGadget {
	overflow: hidden;
}

#riRankGadget * {
	position: static;
	float: none;
	clear: none;
	z-index: auto;
	list-style: none;
	width: auto;
	height: auto;
	min-width: none;
	min-height: none;
	max-width: none;
	max-height: none;
	line-height: 1.3;
	vertical-align: baseline;
	overflow: visible;
	visibility: visible;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: none;
	background-image: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-indent: 0;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	white-space: normal;
	outline: none;
	zoom: normal;
}

#riRankGadget a {
	color: #1d54a7;
}

#riRankGadget a:hover {
	color: #c00000;
	text-decoration: underline;
}

/* rakutenRankInfo */

#riRankGadget .rakutenRankInfo {
	padding: 7px 9px 8px;
	zoom: 1;
}

#riRankGadget .rakutenRankKeep span {
	color: #bf0000;
}

#riRankGadget .rakutenRankKeep a img {
	vertical-align: middle;
	width: 17px;
	height: 15px;
	margin: 0 2px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -240px -30px;
}

#riRankGadget .rakutenNextPoint,
#riRankGadget .rakutenNextTime,
#riRankGadget .rakutenNextCard {
	width: 100%;
	overflow: hidden;
	margin-top: 6px;
}

#riRankGadget .rakutenNextPoint dt,
#riRankGadget .rakutenNextTime dt,
#riRankGadget .rakutenNextCard dt {
	float: left;
	width: 120px;
}

#riRankGadget .rakutenNextPoint dt span,
#riRankGadget .rakutenNextTime dt span,
#riRankGadget .rakutenNextCard dt span {
	color: #bf0000;
}

#riRankGadget .rakutenNextPoint dd,
#riRankGadget .rakutenNextTime dd,
#riRankGadget .rakutenNextCard dd {
	overflow: hidden;
	zoom: 1;
}

#riRankGadget .rakutenNextPoint dd span,
#riRankGadget .rakutenNextTime dd span,
#riRankGadget .rakutenNextCard dd span {
	color: #bf0000;
}


#riRankGadget .rakutenNextPoint div {
	border: 1px solid #808080;
	background: #ffffff;
	width: 133px;
}

#riRankGadget .rakutenNextPoint div span {
	display: block;
	width: 0;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat;
}

#riRankGadget .rakutenNextPoint img {
	display: block;
	width: 0;
	height: 13px;
}

#riRankGadget .rakutenNextTime dd img {
	vertical-align: top;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
}

#riRankGadget .rakutenNextCard dd img {
	vertical-align: top;
	width: 15px;
	height: 10px;
	margin: 2px 5px 0 0;
}

#riRankGadget .rakutenRankUp {
	width: 100%;
	margin: 2px 0 0 -26px;
	overflow: hidden;
}

#riRankGadget .rakutenRankUp li {
	float: left;
	padding: 5px 0 0 26px;
	font-size: 79%;
	white-space: nowrap;
}

#riRankGadget .rakutenRankUp * {
	vertical-align: middle;
}

#riRankGadget .rakutenRankUp img {
	width: 5px;
	height: 9px;
	margin-right: 6px;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -160px -30px;
}


/* rakutenRegular
----------------------------------------------- */

#normal #riRankGadget .rakutenRankFrame {
	background: #ffffff;
}

#normal #riRankGadget .rakutenYourPoint {
	margin-top: 5px;
}

#normal #riRankGadget .rakutenYourRankCase {
	padding-left: 0;
}

#normal #riRankGadget .rakutenRankName a:hover {
	color: #bf0000;
}

#normal #riRankGadget .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1500px 0;
}

#normal #riRankGadget .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -199px -30px;
}

/* rakutenSilver
----------------------------------------------- */

#silver #riRankGadget .rakutenRankFrame {
	background: #f0f0f0 url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -300px 0;
}

#silver #riRankGadget .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -60px;
}

#silver #riRankGadget .rakutenRankName a {
	color: #565656;
}

#silver #riRankGadget .rakutenRankName a:hover {
	color: #bf0000;
}

#silver #riRankGadget .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1800px 0;
}

#silver #riRankGadget .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -60px;
}

/* rakutenGold
----------------------------------------------- */

#gold #riRankGadget .rakutenRankFrame {
	background: #fffcdf url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -600px 0;
}

#gold #riRankGadget .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -90px;
}

#gold #riRankGadget .rakutenRankName a {
	color: #996600;
}

#gold #riRankGadget .rakutenRankName a:hover {
	color: #bf0000;
}

#gold #riRankGadget .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -2100px 0;
}

#gold #riRankGadget .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -90px;
}

/* rakutenPlatinum
----------------------------------------------- */

#platinum #riRankGadget .rakutenRankFrame {
	background: #f0f9fe url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -900px 0;
}

#platinum #riRankGadget .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -120px;
}

#platinum #riRankGadget .rakutenRankName a {
	color: #0099cc;
}

#platinum #riRankGadget .rakutenRankName a:hover {
	color: #bf0000;
}

#platinum #riRankGadget .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -2400px 0;
}

#platinum #riRankGadget .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -120px;
}

#platinum #riRankGadget .rakutenNextCard dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -50px -120px;
}

/* rakutenDiamond
----------------------------------------------- */

#diamond #riRankGadget .rakutenRankFrame {
	overflow: hidden;
	background: #f9f2ff url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1200px 0;
	zoom: 1;
}

#diamond #riRankGadget .rakutenRanker img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat 0 -150px;
}

#diamond #riRankGadget .rakutenRankName a {
	color: #333333;
}

#diamond #riRankGadget .rakutenRankName a:hover {
	color: #bf0000;
}

#riRankGadget .rakutenSmallFrame .rakutenDiamond .rakutenRankName span,
#riRankGadget .rakutenSmallFrame .rakutenDiamond .rakutenRankName a {
	float: none;
	display: block;
}

#diamond #riRankGadget .rakutenTopics {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1800px 0;
}

#diamond #riRankGadget .rakutenNextTime dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -29px -150px;
}

#diamond #riRankGadget .rakutenNextCard dd img {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/membership_img.gif) no-repeat -50px -150px;
}
